Actualizar driver de impresora

Imagen de Lacasito
0 puntos

Hola, tengo una Epson Stylus color 440.
Uso una Guadalinex y la impresora funciona muy bien con el driver Gimp-Print 4.2.7

He visto que hay un driver más moderno, sucesor de Gimp-print llamado Gutenprint
He descargado los fuentes y conseguido instalarlos con ./configure, make y checkinstall para que al mismo tiempo me cree un paquete debian.
Ahora voy a instalar una nueva impresora (Sistema, administración, Impresora etc etc) con el nuevo driver instalado, pero cuando llego al paso correspondiente del proceso, el nuevo driver no aparece en la lista, sólo los tres que ya había.

Me imagino que algo me falta por hacer, pero no sé qué.
Gracias.

Imagen de RagonichaFulva
+1
0
-1

En el instalador de la impresora tiene un botón que te permite instalar driver desde una localización del disco duro (carpeta, archivo,..).

Un saludo!

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

+1
0
-1

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

Imagen de Lacasito
+1
0
-1

Ya, pero siempre y cuando haya un fichero .ppd que escoger en algún lugar. Y no lo hay que haga referencia a Gutenprint.
Los hay en un directorio relacionado con cups para la Epson y la impresora PDF.
En otros sitios aparecen hasta 2000 y pico, pero ninguno que haga referencia a Gutenprint.

*** ### ***
Ubuntu User #11237

+1
0
-1

*** ### ***
Ubuntu User #11237

Imagen de RagonichaFulva
+1
0
-1

Hola Lacasito,

No sé de dónde has bajado el driver, pero desde esta web te puedes descargar la última versión:

http://sourceforge.net/project/showfiles.php?group_id=1537

Una vez descomprimido, en la carpeta hay un readme que te indica lo que has de hacer para instalar dicho driver (por si has seguido otro procedimiento).

De todos modos, el manual de usuario está en:

http://gutenprint.sourceforge.net/gutenprint-users-manual.pdf

Y explica un par de detalles a tener en cuenta en linux.

Te respondo esto porque no me ha quedado claro todo el proceso que has seguido.

De todos modos, en Ubuntu este driver ya aparece en el instalador directamente... al menos en EDGY. Qué versión tienes tú?

Saludos!

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

+1
0
-1

"La perseverancia es un árbol de raíces amargas, pero de frutos muy dulces."

Imagen de Lacasito
+1
0
-1

Uso Guadalinex (Breezy). El driver que tengo es el mismo. Lo he compilado y hecho un paquete deb con checkinstall

He instalado alguno paquetes de desarrollo que nombra el manual, pero tampoco.
El readme viene en inglés, con lo que eso conlleva.
No aparece ningún fichero .ppd
Nombra una utilidad para general ese tipo de ficheros para CUPS, pero no aparece entre los que se instalan ni está en el sistema.
He intentado instalar el que viene para Dapper pero, obviamente, da conflicto de dependencias porque pide versiones posteriores a las que tengo y no quiero liarme a mezclar repositorios ni versiones de librerías, que podría ser peor.

Seguiré pensando en ello.

Gracias de todas formas

*** ### ***
Ubuntu User #11237

+1
0
-1

*** ### ***
Ubuntu User #11237

Imagen de Itnas1904
+1
0
-1

el mismo problema que tu  tuviste hace 9 meses con el archivo gutenprint de marras, que yo me he descargado con el Synaptic de mi Ubuntu Gutsy Beta. Y funciona!

+1
0
-1
Imagen de Lacasito
+1
0
-1

Gracias por la respuesta. A estas alturas ya trabajo con Ubuntu Gutsy y, como dices, el driver que viene ya es el Gutenprint. 

*** ### *** Ubuntu User #11237

+1
0
-1

*** ### ***
Ubuntu User #11237